Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 06:53:25 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Last Friday I order Two items and Aramex delivered one item only and inform us they receive one item only. Same day I call customer service team and inform. Still now I didn’t get any response from them and daily I m calling them and they talking very irresponsibly. I never expect this type behavior from the team.
Hope this message seeing anyone pls inform us where is our item, otherwise reimbursed our amount.
My order no: 9617866573 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1820507